Subject: RE:RE: RE: MPS154-0087 #Ref 2021043000090956
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 04 May 2021 12:26:12 -0700

Hello Nasreen,

I have not heard back from our Team regarding the placement of the "washer".  I have gone ahead and entered a replacement order for you; please allow at least 7-9 business days to receive your replacement.

As for the lamp you have now, please hold on to it till I hear back from our Team.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello

Thank you for your prompt response, I would like it to be replaced if possible.  How soon can this be replaced?

Nasreen Murad

45875 Northport Loop East, Fremont, CA, 94538

[email-masked]

Office: 510-946-2269

From: [email-masked] [mailto:[email-masked]]
Sent: Friday, April 30, 2021 4:10 PM
To: [email-masked]
Subject: RE:RE: MPS154-0087 #Ref 2021043000090956

Hello Nasreen,

Thank you for providing great photos.  It appears to me the "washer" may have been placed incorrectly, that's my thinking.  I have sent an email to one of our Team Members to review your photos.  I am waiting for their response and will get back to you.

Are you asking for a refund or to have the lamp replaced, please advise.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

1-888-879-8790

===============================================================================

Thank you Lisa!

@Designer Living Can you kindly help resolve the issue attached and get reimbursed for the one that was defected? I really need to have the lamp this week.

I appreciate your assistance in advance.

Best

Nasreen Murad

45875 Northport Loop East, Fremont, CA, 94538

[email-masked]

Office: 510-946-2269

From: Lisa Petros [mailto:[email-masked]]
Sent: Friday, April 30, 2021 6:43 AM
To: Designer Living
Cc: Nasreen Murad
Subject: FW: MPS154-0087

Hi Nasreen –

I sent this to our Designer Living Customer Service since this is who you ordered it from.  Please note their email is [email-masked] and the phone number is 888-879-8790.

DL Team – Please assist with this employee purchase issue.

Thank you,

Lisa Petros

Customer Service Director

E&E Co., Ltd dba JLAHome.

925-583-9301

From: Nasreen Murad [mailto:[email-masked]]
Sent: Thursday, April 29, 2021 5:58 PM
To: Lisa Petros
Subject: MPS154-0087

Hi Lisa

I purchased the Holloway lamp last week and it was delivered to me yesterday, I put it together and for some reason the rod would not stay on to the base and was always getting loose and today the lamp was tilting forward so  I tried to tighten it again. The ring and screw that was attached to the base came off. I am very sad this happened and not sure what else to do and I think this item was a defect and I am attaching images for reference.

Can I kindly get another one?

https://www.olliix.com/Product/Data/9668/MPS154-0087

I appreciate your help in advance.

I

Nasreen Murad

45875 Northport Loop East, Fremont, CA, 94538

[email-masked]

Office: 510-946-2269